<?xml version="1.0" encoding="UTF-8"?>
<version_information>
	<swf>
		<nicoplayer>
			201312021053
		</nicoplayer>
		<marquee_player>
			201310291512
		</marquee_player>
		<nicoscript_player>
			201312021053
		</nicoscript_player>
		<nicoplayer_template>
			201307082153
		</nicoplayer_template>
		<nicoplayer_view_controller>
			201312021053
		</nicoplayer_view_controller>
		<user_sponsor_movie>
			201309172020
		</user_sponsor_movie>
		<thumbplayer_view>
			201308281920
		</thumbplayer_view>
		<thumbplayer_controller>
			201311051821
		</thumbplayer_controller>
		<livemsgconnector>
			201312021053
		</livemsgconnector>
		<larquee>
			201303061455
		</larquee>
		<premium_news>
			201303061455
		</premium_news>
		<ads_live_banner>
			201303061455
		</ads_live_banner>
		<video_menu>
			201304102312
		</video_menu>
		<video_ender>
			201307301616
		</video_ender>
		<pluginloader>
			201303061455
		</pluginloader>
		<cross_sharedobject>
			201303061455
		</cross_sharedobject>
		<applibar>
			201310021100
		</applibar>
		<applibar_container>
			201310011814
		</applibar_container>
		<jsconnector>
			201303061455
		</jsconnector>
		<remocon_alert>
			201303061455
		</remocon_alert>
		<smartphone_player_view_controller>
			201306041512
		</smartphone_player_view_controller>
		<zerowatch_view_controller>
			201312021053
		</zerowatch_view_controller>
		<edit_view_controller>
			201312021053
		</edit_view_controller>
		<earthquake_view>
			201303061455
		</earthquake_view>
		<video_charger>
			201304082154
		</video_charger>
	</swf>
	<updated_logs>
		<log date="201205011130"><![CDATA[ZeroWatchリリース]]></log>
	</updated_logs>
</version_information>